---
- 
  #event.yaml
  #Events initially inserted into the system.
  #---
  id: 1
  name: luotu
  description:
- 
  id: 2
  name: closed
  description:
- 
  id: 3
  name: uudelleenavattu
  description:
- 
  id: 4
  name: osoitettu
  description:
- 
  id: 5
  name: vapautettu
  description:
- 
  id: 6
  name: siirretty
  description:
- 
  id: 7
  name: viitattu
  description:
- 
  id: 8
  name: myöhässä
  description:
- 
  id: 9
  name: muokattu
  description:
- 
  id: 10
  name: katsottu
  description:
- 
  id: 11
  name: virhe
  description:
- 
  id: 12
  name: yhteydenpito
  description:
- 
  id: 13
  name: uudelleenlähetetty
  description:
- 
  id: 14
  name: deleted
  description:
- 
  id: 15
  name: yhdistetty
  description:
- 
  id: 16
  name: irrotettu
  description:
- 
  id: 17
  name: linkitetty
  description:
